Aurora MySQL 数据库引擎更新 2019-12-23(版本 2.07.1) - Amazon Aurora
AWS 文档中描述的 AWS 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 AWS 服务入门

Aurora MySQL 数据库引擎更新 2019-12-23(版本 2.07.1)

版本:2.07.1

Aurora MySQL 2.07.1 已正式发布。Aurora MySQL 2.x 版与 MySQL 5.7 兼容,Aurora MySQL 1.x 版与 MySQL 5.6 兼容。

当前支持的 Aurora MySQL 版本有 1.14.*、1.15.*、1.16.*、1.17.*、1.18.*、1.19.*、1.20.*、1.21.*、1.22.*、2.01.*、2.02.*、2.03.*、2.04.*、2.05.*、2.06.* 和 2.07.*。

您可以将快照从当前支持的 Aurora MySQL 版本还原到 Aurora MySQL 2.07.1。您也可以选择将现有的 Aurora MySQL 2.* 数据库集群升级到 Aurora MySQL 2.07.1。不能将现有的 Aurora MySQL 1.* 集群直接升级到 2.07.1;但是可以将其快照还原到 Aurora MySQL 2.07.1。

要使用较旧版本的 Aurora MySQL 创建集群,请通过 AWS 管理控制台、AWS CLI 或 RDS API 指定引擎版本。

注意

此版本目前在以下 AWS 区域中不可用:AWS GovCloud(美国东部) [us-gov-east-1]、AWS GovCloud (US-West) [us-gov-west-1]、中国 (宁夏) [cn-northwest-1]、亚太地区(香港) [ap-east-1] 和 中东(巴林) [me-south-1]。在提供后,将发布单独的公告。

如果您有任何问题或疑问,可通过社区论坛和 AWS Premium Support 联系 AWS Support。有关更多信息,请参阅维护 Amazon Aurora 数据库集群

注意

有关如何升级 Aurora MySQL 数据库集群的信息,请参阅 Amazon Aurora MySQL 的数据库升级和修补

改进

高优先级修复:

  • 修复了 Aurora 特定的数据库跟踪和日志记录子系统中的缓慢内存泄漏,此问题会降低可释放内存。

一般稳定性修复:

  • 修复了在执行复杂查询期间发生的崩溃,该查询涉及在内部使用中间表的多表联接和聚合。